<?

function panel_smena_times()
{ ?><div id="panel_smena_times"><?
  if (!$GLOBALS['LS_setting_smena_count']) return ;
  for($i=1;$i<=$GLOBALS['LS_setting_smena_count'];$i++)
  { ?><div class="item"><strong>Смена <?echo $i?></strong>: с <input class="small" type="text" name="from[<?echo $i?>]" value="<?echo $GLOBALS['LS_setting_smena_'.$i.'_from_h']?>"> час. до <input class="small" type="text" name="to[<?echo $i?>]" value="<?echo $GLOBALS['LS_setting_smena_'.$i.'_to_h']?>"> час.</div><?}
  ?><button class="v2" cmd="aspmo/settign_smena_time">Сохранить</button><?
  ?></div><?
}





?>